﻿/* Main Navigation */

div.mod-mainnav {
	margin: 0;
	left: 355px;
	padding: 0;
	position: absolute;
	top: 37px;
	width: 560px;
	z-index: 1000;
	}

#nav:after {
    content: ".";
    display: block;
	visibility: hidden;
	height: 0;
	clear: both;
	}

ul#nav {
	list-style-type: none;
	margin: 0;
	padding: 0;
	}

#nav li {
	display: block;
	float: left;
	font-size: 1.4em;
	font-weight: bold;
	margin: 0;
	padding: 0;
	position: relative;
	}
	
#nav li.index {
	width: 72px;
	}
#nav li.about {
	width: 72px;
	}
#nav li.beans {
	width: 73px;
	}
#nav li.coffee-machines {
	width: 144px;
	}
#nav li.accessories {
	width: 114px;
	}
#nav li.contact {
	width: 85px;
	}

#nav li a {
	display: block;
	height: 27px;
	font-weight: normal;
	margin: 0;
	overflow: hidden;
	padding: 0;
	text-decoration: none;
	text-indent: -9999px;
	}
	
#nav li.index a {
	background-image: url(../library/mainnav/nav01.gif);
	background-repeat: no-repeat;
	}
#nav li.about a {
	background-image: url(../library/mainnav/nav02.gif);
	background-repeat: no-repeat;
	}
#nav li.beans a {
	background-image: url(../library/mainnav/nav03.gif);
	background-repeat: no-repeat;
	}
#nav li.coffee-machines a {
	background-image: url(../library/mainnav/nav04.gif);
	background-repeat: no-repeat;
	}
#nav li.accessories a {
	background-image: url(../library/mainnav/nav05.gif);
	background-repeat: no-repeat;
	}
#nav li.contact a {
	background-image: url(../library/mainnav/nav06.gif);
	background-repeat: no-repeat;
	}
	
#nav li a {
	background-position: 0 0;
	}
#nav li a:link {
	background-position: 0 0;
	color: #af97c1; 
	text-decoration: none;
	}
#nav li a:visited {
	background-position: 0 0;
	color: #af97c1; 
	text-decoration: none;
	}
#nav li a:focus {
	background-position: 0 -27px;
	color: #62b634; 
	text-decoration: none;
	}
#nav li a:hover {
	background-position: 0 -27px;
	color: #62b634; 
	text-decoration: none;
	}
#nav li a:active {
	background-position: 0 -27px;
	color: #62b634; 
	text-decoration: none;
	}
	
#nav li.current,
#nav li.current a {
	background-position: 0 -54px !important;
	color: #fff !important;
	}
	
#nav li span {
	display: none;
	}